Skip to main content
GET
List all extractors available to namespace

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

namespace_id
string
required

Query Parameters

source
enum<string> | null

Filter by extractor source (builtin, custom, or all)

Available options:
builtin,
custom,
all
include_disabled
boolean
default:false

Include disabled/undeployed custom plugins

Response

List of all available extractors

Response for listing all extractors available to a namespace.

extractors
UnifiedExtractorResponse · object[]
required

List of all available extractors

total
integer
required

Total number of extractors

namespace_id
string
required

Namespace ID

builtin_count
integer
required

Number of builtin extractors

custom_count
integer
required

Number of custom extractors (org + namespace level)

success
boolean
default:true

Whether the request succeeded